/* 无忧资源网 整站模板下载网站 Www.51138.Cn */
/* QQ798088888 Www.ld4.net*/
/* 站长交流群①：50604130*/
/* 站长交流群②：50604020*/
/* 会员VIP群③ ：50604030*/
/* 解压密码51138.cn*/

html {
	font-size: 100%;
	height: 100%;
	width: 100%;
	outline: none;
}

body {
	background: #FFF;
    font-family:arial, "Microsoft Yahei","黑体", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #373737;
	line-height: 26px;
	text-align: left;
	margin: auto;
	width: 100%;
	height: 100%;
	max-width:640px;
	outline: none;
}

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@-webkit-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@-moz-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@-o-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}


a:hover {
	text-decoration: none;
	color: #f27002;
}

ul, 
ol {
	padding-left: 0;
	margin: 0
}

li {
	list-style: none;
}

input[type="text"], 
input[type="email"], 
input[type="search"], 
input[type="password"] {
	box-shadow: none;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
}


textarea:focus, 
input:focus {
	color: #666;
}

iframe, 
embed, 
object {
	max-width: 100%;
	width: 100%;
	height: 100%;
}
/* Other Fixes */
*, 
*:before, 
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	border-spacing: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: normal;
    font-family:arial, "Microsoft Yahei","黑体", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	-webkit-tap-highlight-color: transparent;
	outline: 0 !important;
	text-decoration:none;
	color:#333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

::selection {
	color: #fff;
	background: #a3a3a3;
}

::-moz-selection {
	color: #fff;
	background: #a3a3a3;
}

::-webkit-input-placeholder {
	color: #838383;
	text-overflow: ellipsis;
}

:-moz-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

::-moz-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

/* ==========================================================================
 Typography
========================================================================== */

h1, 
h2 {
	font-weight: normal;
}

h1 {
	font-size: 45px;
	line-height: 60px;
	font-weight: 400;
	font-family: arial,'Microsoft Yahei', sans-serif;
	text-transform: none;
	margin: 0;
}

h2 {
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	font-family: arial,'Microsoft Yahei', sans-serif;
	text-transform: none;
	margin: 0;
}

h3 {
	font-size: 28px;
	line-height: 30px;
	font-weight: 400;
	text-transform: none;
	margin: 0;
}

h4 {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	font-family: arial,'Microsoft Yahei',sans-serif;
	text-transform: none;
	margin: 0;
}

h5 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	font-family: arial,'Microsoft Yahei', sans-serif;
	text-transform: none;
	margin: 0;
}

h6 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	text-transform: none;
	margin: 0;
}

/* ==========================================================================
 Floats and Margins
========================================================================== */

/* Float */
.text-left{
	text-align:left !important;
}
.text-right{
	text-align:right !important;
}
.text-center{
	text-align:center !important;
}
.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.clear-both {
    clear: both !important;
    float: none !important;
    margin: 0px !important;
    width: 0px !important;
    height: 0px !important;
    border: none !important;
    padding: 0 !important;
    min-height: auto !important;
}

.clearfix:before{
    display: table;
    content: " ";
}
.clearfix:after{
    content: '';
    display: block;
    clear: both;
}

/* ==========================================================================
Sections
========================================================================== */

section {
    overflow: hidden;
    position: relative;
	background:#fff;
    z-index: 9;
}

.nr-cz{
    vertical-align: middle;
    display: table-cell;
}
.nr-djz{
    position: relative;
    max-width: 1365px;
    margin: 0 auto;
}


.isotope, 
.isotope .portfolio-item, 
.isotope .post-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
}

.align-center{
	text-align:center;
	line-height:0;
	font-size:0;
}
.align-left{
	text-align:left;
	line-height:0;
	font-size:0;
}
.align-right{
	text-align:right;
	line-height:0;
	font-size:0;
}
.align-left li,.align-right li,.align-center li{
	display:inline-block;
}
.cz-cen{
	-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-flex;
}

.pagerMain{
    text-align: center;
    margin-top: 20px;
}
.pagerMain a{
	width:auto;
	padding:0 15px;
	height:30px;
	border:1px solid #e4e4e4;
	line-height:30px;
    background: #fff;
	color:#666666;
	font-size:13px;
	display:inline-block;
	border-radius:2px;
	font-family:"宋体";
	margin:5px;
	border-radius:4px;
}
.pagerMain a.page_current{
	color:#fff;
	background:#f27002;
	border:1px solid #f27002;
}
.pagerMain a:hover{
	background:#f27002;
	color:#fff;
}
.page-status{
	display: none;
}

.jjbq-box{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.jjbq-box li{
    -webkit-box-flex: 0;
}
.flex_w {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: 10;
}
.container{
	width:100%;
	padding: 0 10px;
	margin:0 auto;
}
em{
	font-style:normal;
}
img{
    -webkit-user-drag: none;
	vertical-align: middle;
	max-width: 100%;
}
.time4{
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
}
.ho_til{
    width: 100%;
    text-align: center;
	margin-top: 40px;
	position: relative;
}
.ho_til h2{
    color: #333333;
    font-size:25px;
	line-height: 35px;
	font-weight: 700;
	position: relative;
}
.ho_til h2 span{
	color: #c12f2f
}
.ho_til.white_til h2{
	color: #fff;
}

/* Header */
header {
    z-index: 16;
    position: fixed;
    background: #FFF;
    width: 100%;
    top: 0;
    height: 50px;
}
header ,.cd-main-content{
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
	-webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
}
.navbar{
    z-index: 99;
    width: 100%;
    background: #fff;
}
.navbar .top{
	height: 95px;
}
.top_right{
	float: right;
	margin-top: 26px;
}
.logo{
    float: left;
    width: 60px;
    margin: 5px 0;

}
.nav-tab{
	width: 100%;
	z-index: 9;
}

/*导航按钮*/
.cd-header-buttons {
    position: absolute;
    display: inline-block;
    top: 22px;
    right: 8px;
    font-size: 0;
    height: 30px;
}
.cd-header-buttons li {
    display: inline-block;
}
.cd-search-trigger, .cd-nav-trigger {
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    color: transparent;
    z-index: 3;
}
.cd-search-trigger::before, .cd-search-trigger::after {
    content: '';
    position: absolute;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cd-search-trigger::before {
    top: 3px;
    left: 4px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 3px solid #2e3233;
}
.cd-search-trigger span {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.cd-search-trigger::after {
    height: 3px;
    width: 8px;
    background: #2e3233;
    bottom: 7px;
    right: 5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
    opacity: 0;
}

.cd-search-trigger span::before, .cd-search-trigger span::after {
    content: '';
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 22px;
    top: 50%;
    margin-top: -2px;
    left: 50%;
    margin-left: -11px;
    background: #2e3233;
    opacity: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-search-trigger span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible span::before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
    opacity: 1;
}

/*导航按钮*/
.cd-nav-trigger span {
    position: absolute;
    top: 50%;
    right: 2px;
    margin-top: -2px;
    -webkit-transition: background 0.3s 0.3s;
    -moz-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
}
.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 24px;
    background: #2e3233;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
    content: '';
    right: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
    top: -6px;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
    content: '';
    right: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::after {
    top: 6px;
}
.cd-nav-trigger.nav-is-visible span {
    background: rgba(46, 50, 51, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
    background: #2e3233;
}
.cd-nav-trigger.nav-is-visible span::before {
    -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
    transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
    -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
    transform: translateX(4px) translateY(2px) rotate(-45deg);
}


/*导航*/
.cd-nav{
	width:100%;
}
.cd-primary-nav, .cd-primary-nav ul {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 260px;
    background: #2e3233;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 1;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-primary-nav {
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
}
.cd-primary-nav.nav-is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
}
.cd-primary-nav a, .cd-primary-nav ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #3a3f40;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform, opacity;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}
.cd-primary-nav .fou-nav a,.cd-primary-nav .fou-nav a {
    padding-left: 30px;
	font-size: 13px;
	color: #cfcfcf;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: #464c4e;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.has-children > a::before, .has-children > a::after {
    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
}
.has-children > a::after, .go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.has-children > a::before, .has-children > a::after {
    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
}
.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
.cd-primary-nav .go-back a {
    padding-left: 40px;
}

.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: #464c4e;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
}
.has-children > a::after, .go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
}
.cd-primary-nav .see-all a {
    color: #c12f2f;
    font-weight: bold;
    font-size: 15.5px;
}


/*main*/
.cd-main-content {
    background: #fff;
    min-height: calc(100vh - 61px);
    z-index: 2;
}
.cd-main-content, .cd-main-header {
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-main-content, .cd-main-header {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}
.cd-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    visibility: visible;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-overlay.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}


/*foot*/
#footer {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-repeat: repeat;
    background-position: 0 0;
    text-align: left;
    z-index: 0;
	background:#1b1b1b;
    margin-top: 25px;
    padding: 20px 0;
}
.copy_foot{
	text-align: center;
}
.copy_foot p,.copy_foot p a{	
	color: #7f7f7f;
	font-size: 14px;
	line-height: 24px;
}